package com.its.pis.xnettcp.vds.protocol;

public class VdsReqTemperature extends VdsReqFramePacket {

    private byte frameNo;

    public VdsReqTemperature(short groupNo, short controllerNo) {
        super(groupNo, controllerNo, VdsProtocol.vds_Temperature);
    }

}
